<?xml version="1.0" encoding="utf-8"?>
<ScenarioUnits>
    <Unit_b0e49b7f-908c-4b31-ae17-eb653b82ff68>
        <!--Admiral Isakov (BPK Kresta II [Pr.1134A Berkut A] [155])-->
        <Mag_3_215>
            <!--Helicopter Magazine-->
            <WeaponEdit_201_32 />
            <!--PLAB-250 Depth Charge-->
        </Mag_3_215>
    </Unit_b0e49b7f-908c-4b31-ae17-eb653b82ff68>
    <Unit_e6fd579f-024e-4f7d-9348-f3b98cf6afd6>
        <!--Stroynyy (BPK Kashin Mod [Pr.61M] [89])-->
        <Mag_2_1302>
            <!--Helicopter Magazine-->
            <WeaponRecAdd_1632 />
            <!--PLAB-250 Depth Charge-->
            <WeaponEdit_201_32 />
            <!--PLAB-250 Depth Charge-->
        </Mag_2_1302>
    </Unit_e6fd579f-024e-4f7d-9348-f3b98cf6afd6>
    <Unit_3774a4a4-76d0-4c0b-b1af-84657eab64b8>
        <!--Smyshlenyy (BPK Kashin Mod [Pr.61M] [89])-->
        <Mag_2_1302>
            <!--Helicopter Magazine-->
            <WeaponRecAdd_1632 />
            <!--PLAB-250 Depth Charge-->
            <WeaponEdit_201_32 />
            <!--PLAB-250 Depth Charge-->
        </Mag_2_1302>
    </Unit_3774a4a4-76d0-4c0b-b1af-84657eab64b8>
    <Unit_4846b0cc-ad5a-419c-8720-89ced950540b>
        <!--RAF Lakenheath (Single-Unit Airfield (2x 2601-3200m Runways) [1714])-->
        <Mag_1_1185>
            <!--Munitions-->
            <WeaponRecAdd_3938 />
            <!--AIM-9L Sidewinder-->
            <WeaponRecAdd_405 />
            <!--Mk46 LWT Mod 2-->
            <WeaponRecAdd_405 />
            <!--Mk46 LWT Mod 2-->
            <WeaponRecAdd_405 />
            <!--Mk46 LWT Mod 2-->
            <WeaponRecAdd_405 />
            <!--Mk46 LWT Mod 2-->
            <WeaponRecAdd_6746 />
            <!--B-57 Multipurpose Sub Bomb [20kT Nuclear]-->
            <WeaponRecAdd_6746 />
            <!--B-57 Multipurpose Sub Bomb [20kT Nuclear]-->
            <WeaponRecAdd_6746 />
            <!--B-57 Multipurpose Sub Bomb [20kT Nuclear]-->
            <WeaponRecAdd_6746 />
            <!--B-57 Multipurpose Sub Bomb [20kT Nuclear]-->
            <WeaponEdit_1688_48 />
            <!--Mk46 LWT Mod 2-->
            <WeaponEdit_1570_0 />
            <!--B-57 Multipurpose Sub Bomb [20kT Nuclear]-->
        </Mag_1_1185>
    </Unit_4846b0cc-ad5a-419c-8720-89ced950540b>
</ScenarioUnits>